{
	"id" : "sumsang",
	"name" : "Sumsang",
	"discount" : {
		"minimumDailySalesVolumeNetCent": 300,
		"percentDiscount": 2
	},
	"articles": [
		{
			"title": "Sumsang Universe S10",
			"manufacturer": "Sumsang",
			"articleNumber": "us10",
			"vatPercent": 19,
			"pricePerUnitNet": 59000,
			"shouldBeAdvertised": true
		},
		{
			"title": "Sumsang Universe S10e",
			"manufacturer": "Sumsang",
			"articleNumber": "us10e",
			"vatPercent": 19,
			"pricePerUnitNet": 70231,
			"shouldBeAdvertised": false
		},
		{
			"title": "Sumsang DumbTV",
			"manufacturer": "Sumsang",
			"articleNumber": "dtv",
			"vatPercent": 19,
			"pricePerUnitNet": 38395,
			"shouldBeAdvertised": true
		},
		{
			"title": "Sumsang UniverseWatch",
			"manufacturer": "Sumsang",
			"articleNumber": "uw",
			"vatPercent": 19,
			"pricePerUnitNet": 20494,
			"shouldBeAdvertised": true
		}
	]
}